<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data>

    </data>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_user_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical"
            android:visibility="gone">

            <android.support.v7.widget.RecyclerView
                android:id="@+id/user_list"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="8dp"
                android:layout_marginBottom="8dp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/background" />

        </LinearLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <FrameLayout
                android:id="@+id/fl_container"
                android:layout_width="match_parent"
                android:layout_height="match_parent" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/ll_group_notice"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <TextView
                        android:id="@+id/tv_group_notice"
                        android:layout_width="match_parent"
                        android:layout_height="36dp"
                        android:background="@color/white"
                        android:ellipsize="marquee"
                        android:focusable="true"
                        android:focusableInTouchMode="true"
                        android:gravity="center_vertical"
                        android:marqueeRepeatLimit="marquee_forever"
                        android:paddingLeft="@dimen/margin_15"
                        android:paddingRight="@dimen/margin_15"
                        android:singleLine="true" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1px"
                        android:background="#c2c2c2" />

                </LinearLayout>


                <FrameLayout
                    android:id="@+id/top_layout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <FrameLayout
                        android:id="@+id/top_notice_container"
                        android:layout_width="match_parent"
                        android:layout_height="200dp"
                        android:layout_marginBottom="10dp"
                        android:visibility="gone" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="10dp"
                        android:layout_gravity="bottom"
                        android:background="@drawable/shape_black_gradient_bg" />


                    <TextView
                        android:id="@+id/tv_last_msg"
                        android:layout_width="match_parent"
                        android:layout_height="36dp"
                        android:background="@color/white"
                        android:drawableRight="@mipmap/right_arrow"
                        android:gravity="center_vertical"
                        android:paddingLeft="@dimen/margin_15"
                        android:paddingRight="@dimen/margin_15" />

                    <ImageView
                        android:id="@+id/iv_retract"
                        android:layout_width="25dp"
                        android:layout_height="25dp"
                        android:layout_gravity="bottom|right"
                        android:layout_margin="@dimen/margin_15"
                        android:background="@drawable/shape_white_circle"
                        android:elevation="5dp"
                        android:padding="5dp"
                        android:src="@mipmap/top_arrow"
                        android:visibility="gone" />

                </FrameLayout>


            </LinearLayout>


        </FrameLayout>
    </LinearLayout>
</layout>